*{
	margin:0px;
	padding:0px;
}

body {
	background-color: #ffffff;
	font-size: small;
    text-align: center;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3"
}

img{
}

a {
	text-decoration: none;
	}

a:link {
	color: #229999;
	}

a:visited {
	color: #229999;
	}

a:active {
	color: #229999;
	}
	
a:hover {
	color: #229999;
	text-decoration:underline;
	}

li{
	
}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}
	
#container{
	line-height: 140%;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	width:300px;
	background-repeat: no-repeat;
}

#header{
	padding:16px;
	padding-top:24px;
}

#header h1{
	color:#FFFFFF;
	font-weight: bold;
	line-height:110%;
}

#advertise{
	padding-left:16px;
	padding-right:16px;
	padding-bottom:32px;
}

#advertise a{
	color:#FFFFFF;
	text-decoration:underline;
}

#formContainer{
	margin-left:16px;
	margin-right:0px;
	width:280px;
}

#form{
	padding:16px;
	background-repeat: repeat-y;
}


#formHead{
	height:28px;
	background-repeat: no-repeat;
}

#formFoot{
	width:280px;
	height:32px;
	background-repeat: no-repeat;
}

#form p{
	margin:0px;
}

#form textarea {
	margin-top: 16px;
	margin-bottom:16px;
	width: 233px;
}

#content{
	padding:14px;
}

.comment{
	background-repeat: no-repeat;
	width = 275px;
}

.commentHead{
	margin-left:16px;
	margin-right:16px;
	margin-bottom:8px;
	padding-top:40px;
	padding-bottom:8px;
	
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
}

.commentBody{
	padding-left:16px;
	padding-right:16px;
	background-repeat: repeat-y;
}

.commentFoot{
	padding-left:16px;
	padding-right:16px;
	padding-bottom:32px;
	background-repeat: no-repeat;
	height:35px;
}

#content h3{
	font-size: small;
	font-weight: bold;
	display : inline ;
	margin-right:16px;
}

#content p{	
}

#content li.mail{
	display : inline ;
}

#content li.url{
	padding-left:4px;
	display : inline ;
}

#content li.date{
	list-style-position:outside;
	list-style: none;
	margin:0px;
	padding:0px;
	color:#666666;
}

#footer{
	padding-left:16px;
	padding-right:16px;
	padding-bottom:16px;
}

#navigation{
	text-align: center;
}

#footer li.next{
	list-style: none;
	display : inline ;
}


#footer li.previous{
	list-style: none;
	display : inline ;
	padding-left:8px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666666;
}

#admin{
	padding-top:8px;
	text-align: right;
}

.qr{
	margin-top:16px;
	padding: 8px 8px 8px 8px;
	color:#ffffff;
}

#copyright{
	padding-top:16px;
	color:#AAAAAA;
}
